{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.3.5",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Cisco's Fantasy Medieval RPG [ Ultimate ]",
  "version": "V2 [Beta]",
  "author": "franciscogolden",
  "files": [
    {
      "projectID": 924640,
      "fileID": 5048620,
      "required": true
    },
    {
      "projectID": 886559,
      "fileID": 4780907,
      "required": true
    },
    {
      "projectID": 687118,
      "fileID": 4025293,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4911648,
      "required": true
    },
    {
      "projectID": 690139,
      "fileID": 4676145,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 4635884,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 4022802,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 4666932,
      "required": true
    },
    {
      "projectID": 349597,
      "fileID": 3884128,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 4366408,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 4913944,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4151747,
      "required": true
    },
    {
      "projectID": 557086,
      "fileID": 4569506,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 4282385,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 4131742,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 4034656,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 4519258,
      "required": true
    },
    {
      "projectID": 610127,
      "fileID": 4965430,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4086903,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 4993648,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 4953345,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3891765,
      "required": true
    },
    {
      "projectID": 628345,
      "fileID": 3829972,
      "required": true
    },
    {
      "projectID": 635843,
      "fileID": 4388334,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4556677,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4731072,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4044083,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 4942235,
      "required": true
    },
    {
      "projectID": 494100,
      "fileID": 4619703,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4763255,
      "required": true
    },
    {
      "projectID": 592162,
      "fileID": 4776086,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4743103,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894788,
      "required": true
    },
    {
      "projectID": 850298,
      "fileID": 5032565,
      "required": true
    },
    {
      "projectID": 566868,
      "fileID": 4536110,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4621015,
      "required": true
    },
    {
      "projectID": 554354,
      "fileID": 4707067,
      "required": true
    },
    {
      "projectID": 303278,
      "fileID": 4372604,
      "required": true
    },
    {
      "projectID": 837728,
      "fileID": 4578244,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5024207,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 5016277,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 4327266,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 4534619,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 4554111,
      "required": true
    },
    {
      "projectID": 580942,
      "fileID": 4398692,
      "required": true
    },
    {
      "projectID": 570319,
      "fileID": 4538254,
      "required": true
    },
    {
      "projectID": 667688,
      "fileID": 4581653,
      "required": true
    },
    {
      "projectID": 557999,
      "fileID": 4561875,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 4569847,
      "required": true
    },
    {
      "projectID": 417802,
      "fileID": 4677570,
      "required": true
    },
    {
      "projectID": 233258,
      "fileID": 4057652,
      "required": true
    },
    {
      "projectID": 460681,
      "fileID": 4393843,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 4818278,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 4742920,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 4582762,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3966365,
      "required": true
    },
    {
      "projectID": 690393,
      "fileID": 4455804,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4661834,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4407241,
      "required": true
    },
    {
      "projectID": 827507,
      "fileID": 4936188,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 4802155,
      "required": true
    },
    {
      "projectID": 663125,
      "fileID": 4743523,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5049407,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4010651,
      "required": true
    },
    {
      "projectID": 442332,
      "fileID": 4481008,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4177088,
      "required": true
    },
    {
      "projectID": 522992,
      "fileID": 4920504,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 4181245,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 4857341,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5039717,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5020331,
      "required": true
    },
    {
      "projectID": 616126,
      "fileID": 4899525,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4618490,
      "required": true
    },
    {
      "projectID": 391640,
      "fileID": 4426828,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882496,
      "required": true
    },
    {
      "projectID": 848032,
      "fileID": 4522569,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 4489759,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4183177,
      "required": true
    },
    {
      "projectID": 825355,
      "fileID": 4810265,
      "required": true
    },
    {
      "projectID": 474438,
      "fileID": 4759023,
      "required": true
    },
    {
      "projectID": 909160,
      "fileID": 5054510,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4117906,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 4961213,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4993658,
      "required": true
    },
    {
      "projectID": 859365,
      "fileID": 4631132,
      "required": true
    },
    {
      "projectID": 554331,
      "fileID": 4053019,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4404949,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5017217,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 4812006,
      "required": true
    },
    {
      "projectID": 953637,
      "fileID": 4981372,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 4429878,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 4977779,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 3836016,
      "required": true
    },
    {
      "projectID": 867237,
      "fileID": 4860725,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3941638,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 4676882,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 4100299,
      "required": true
    },
    {
      "projectID": 543610,
      "fileID": 4776123,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4031402,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 4749000,
      "required": true
    },
    {
      "projectID": 627566,
      "fileID": 4465268,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4635476,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4611938,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4522264,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 4300529,
      "required": true
    },
    {
      "projectID": 566866,
      "fileID": 4675820,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4277356,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4312311,
      "required": true
    },
    {
      "projectID": 561699,
      "fileID": 5045748,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4751735,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4499656,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5025317,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4278509,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 5021423,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4016467,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5051241,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4800904,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4556697,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 4776516,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 4029209,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 4410143,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 4437208,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 4823467,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 4046639,
      "required": true
    },
    {
      "projectID": 879879,
      "fileID": 4764797,
      "required": true
    },
    {
      "projectID": 344906,
      "fileID": 3987740,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 5036016,
      "required": true
    },
    {
      "projectID": 538529,
      "fileID": 5038304,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5034243,
      "required": true
    },
    {
      "projectID": 268647,
      "fileID": 3871611,
      "required": true
    },
    {
      "projectID": 547822,
      "fileID": 4031688,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4943265,
      "required": true
    },
    {
      "projectID": 379208,
      "fileID": 3886243,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 4159154,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4418149,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4118390,
      "required": true
    },
    {
      "projectID": 900364,
      "fileID": 4942199,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 3993293,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 4553225,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4712866,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 4765726,
      "required": true
    },
    {
      "projectID": 566700,
      "fileID": 4411903,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4795347,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4153347,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 4668133,
      "required": true
    },
    {
      "projectID": 324769,
      "fileID": 4343572,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 4486847,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4522272,
      "required": true
    },
    {
      "projectID": 825997,
      "fileID": 4691453,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3871353,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4876097,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 4876447,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 4752474,
      "required": true
    },
    {
      "projectID": 950712,
      "fileID": 4966962,
      "required": true
    },
    {
      "projectID": 639584,
      "fileID": 4789112,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4876062,
      "required": true
    },
    {
      "projectID": 617757,
      "fileID": 4549776,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 4428898,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4761151,
      "required": true
    },
    {
      "projectID": 545467,
      "fileID": 4787087,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4983974,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 4452501,
      "required": true
    },
    {
      "projectID": 852465,
      "fileID": 5046139,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4031213,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 4598468,
      "required": true
    },
    {
      "projectID": 566649,
      "fileID": 4454055,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4451885,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 3966273,
      "required": true
    },
    {
      "projectID": 694918,
      "fileID": 4056871,
      "required": true
    },
    {
      "projectID": 585081,
      "fileID": 4005894,
      "required": true
    },
    {
      "projectID": 783566,
      "fileID": 4373196,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 4765558,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 4375427,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 4852521,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 4841635,
      "required": true
    },
    {
      "projectID": 877289,
      "fileID": 4753081,
      "required": true
    },
    {
      "projectID": 575406,
      "fileID": 4454472,
      "required": true
    },
    {
      "projectID": 682881,
      "fileID": 4469704,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 4658481,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 3949688,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4929634,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 4166676,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 4816976,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 4764733,
      "required": true
    },
    {
      "projectID": 870056,
      "fileID": 4821226,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4553326,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4763262,
      "required": true
    },
    {
      "projectID": 565254,
      "fileID": 4398465,
      "required": true
    },
    {
      "projectID": 409371,
      "fileID": 4645104,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747443,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4435523,
      "required": true
    },
    {
      "projectID": 664597,
      "fileID": 3954394,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4937531,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 4776245,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 4441631,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 4817362,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3929284,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 4792069,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4600775,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 4955735,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 3909789,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973444,
      "required": true
    },
    {
      "projectID": 400085,
      "fileID": 4536108,
      "required": true
    },
    {
      "projectID": 630764,
      "fileID": 4658866,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4019127,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 4327033,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4662406,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4679156,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 5001266,
      "required": true
    },
    {
      "projectID": 887125,
      "fileID": 4986148,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 4913868,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4074684,
      "required": true
    },
    {
      "projectID": 362393,
      "fileID": 4415516,
      "required": true
    },
    {
      "projectID": 551453,
      "fileID": 4081312,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4813951,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 4028348,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 5051678,
      "required": true
    },
    {
      "projectID": 560595,
      "fileID": 4711927,
      "required": true
    },
    {
      "projectID": 570463,
      "fileID": 4171285,
      "required": true
    },
    {
      "projectID": 950822,
      "fileID": 4996103,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 4515133,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4073204,
      "required": true
    },
    {
      "projectID": 455845,
      "fileID": 4346484,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 4793452,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4555749,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4876369,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 5048691,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4050343,
      "required": true
    },
    {
      "projectID": 637808,
      "fileID": 4468049,
      "required": true
    },
    {
      "projectID": 817279,
      "fileID": 4608393,
      "required": true
    },
    {
      "projectID": 649722,
      "fileID": 5014510,
      "required": true
    },
    {
      "projectID": 950401,
      "fileID": 4967289,
      "required": true
    },
    {
      "projectID": 686097,
      "fileID": 4688278,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 5048131,
      "required": true
    },
    {
      "projectID": 375088,
      "fileID": 3925406,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4876162,
      "required": true
    },
    {
      "projectID": 496913,
      "fileID": 4533061,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 4887146,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 4833017,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5030546,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 4506854,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4419320,
      "required": true
    },
    {
      "projectID": 637529,
      "fileID": 4792851,
      "required": true
    },
    {
      "projectID": 538850,
      "fileID": 4934033,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 4632201,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 4655719,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 4389567,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3940452,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4933777,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 4575301,
      "required": true
    },
    {
      "projectID": 783522,
      "fileID": 4441351,
      "required": true
    },
    {
      "projectID": 631098,
      "fileID": 4574834,
      "required": true
    }
  ],
  "overrides": "overrides"
}